Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 5 of 5
  1. #1
    Senior Member Eric Seaberg's Avatar
    Join Date
    Oct 2006
    Location
    San Diego
    Posts
    791

    Got this message in my log...

    "You're using a rather old version of IO::Socket::SSL (v1.966) - please try to update to at least 2.020 for improved compatibility."

    How would I update this, and is it critical for the server?

    Using Logitech Media Server (v8.0.0, 1599750927, Thu Sep 10 17:45:39 CEST 2020) perl 5.018004 - darwin-thread-multi-2level.


    Also have been seeing this for awhile:
    Slim::Networking::Repositories::__ANON__ (147) Failed to fetch https://repos.squeezecommunity.org/extensions.xml: Connect timed out:

    I do see that following the link gives me a 404. Has this been updated?


    Thanks for the help...

    Apple Mac MINI
    OS 10.14.6
    2.6GHz i7
    16GB RAM
    Last edited by Eric Seaberg; 2020-09-30 at 13:14.
    Eric Seaberg - San Diego
    A.E.S., I.E.E.E., S.M.P.T.E., S.P.A.R.S.
    eric@seaberg.com
    _____________________________
    Transporter, Multiple Duets and SB3s

  2. #2
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,472

    Got this message in my log...

    > How would I update this,

    https://forums.slimdevices.com/showt...l=1#post925539

    > and is it critical for the server?


    More and more sites and stations would fail to connect without a recent
    SSL support.

    > Using Logitech Media Server (v8.0.0, 1599750927, Thu Sep 10 17:45:39
    > CEST 2020) perl 5.018004 - darwin-thread-multi-2level


    What macOS are you on?

    --

    Michael

  3. #3
    Senior Member
    Join Date
    Apr 2015
    Location
    Germany
    Posts
    761
    Quote Originally Posted by mherger View Post

    What macOS are you on?
    His edit: (...) 10.14.6

  4. #4
    Senior Member Eric Seaberg's Avatar
    Join Date
    Oct 2006
    Location
    San Diego
    Posts
    791
    Quote Originally Posted by mherger View Post
    What macOS are you on?

    --

    Michael
    Was on Mojave and, just now, upgrading to Catalina.
    Eric Seaberg - San Diego
    A.E.S., I.E.E.E., S.M.P.T.E., S.P.A.R.S.
    eric@seaberg.com
    _____________________________
    Transporter, Multiple Duets and SB3s

  5. #5
    Senior Member Eric Seaberg's Avatar
    Join Date
    Oct 2006
    Location
    San Diego
    Posts
    791
    Quote Originally Posted by mherger View Post
    > How would I update this,

    https://forums.slimdevices.com/showt...l=1#post925539
    [color=blue]
    --

    Michael
    Thanks, Michael. Just DL'd and will install after OS update.
    Eric Seaberg - San Diego
    A.E.S., I.E.E.E., S.M.P.T.E., S.P.A.R.S.
    eric@seaberg.com
    _____________________________
    Transporter, Multiple Duets and SB3s

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •